{
"Accept All":"Wšykne akceptěrowaś",
"Add Decimal Place":"Decimalne městno pśidaś",
"Align Center":"Centrěrowaś",
"Align Left":"Nalěwo wusměriś",
"Align Right":"Napšawo wusměriś",
"Alig~n":"Wus~měriś",
"Anc~hor":"Za~kokulenje",
"Animation":"Animacija",
"Apply Suggestion":"Naraźenje nałožyś",
"Arrange":"Rědowaś",
"As C~haracter":"Ako ~znamuško",
"AutoCorr~ect":"Awto~matiska korektura",
"Auto~Filter":"Awtomatiski ~filter",
"A~rea...":"~Płonina...",
"A~rrange":"~Rědowaś",
"Back One":"Naslědk",
"Background Color":"Slězynowa barwa",
"Bold":"Tucny",
"Bottom":"Dołojce",
"Center":"Centrěrowany",
"Center Horizontal":"Horicontalnje centrěrowaś",
"Centered":"Centrěrowany",
"Ce~lls...":"C~ele...",
"Chart T~ype...":"Diagramowy ~typ...",
"Clear Direct Formatting":"Direktne formatěrowanje wótpóraś",
"Clear ~Direct Formatting":"~Direktne formatěrowanje wótpóraś",
"Cle~ar Cells...":"Cele wup~rozniś...",
"Clone":"Klonowaś",
"Clone Formatting (double click and Ctrl or Cmd to alter behavior)":"Formatěrowanje klonowaś (klikniśo dwójcy a tłocćo Strg abo Cmd, aby zaźaržanje změnił)",
"Clone Formatting (double click for multi-selection)":"Formatěrowanje klonowaś (dwójne kliknjenje za wšakoraki wuběrk)",
"Cl~ear Contents...":"Wopśimjeśe wu~lašowaś...",
"Color Scale...":"Barwna skala...",
"Columns ~After":"Słupy ~za tym",
"Columns ~Before":"Słupy pś~ed tym",
"Comme~nt":"~Komentar",
"Comm~ent":"~Komentar",
"Condition...":"Wuměnjenje...",
"Continue previous numbering":"Z pjerwjejšnym numerěrowanim pókšacowaś",
"Copy Hyperlink Location":"Městno hyperwótkaza kopěrowaś",
"Cop~y":"~Kopěrowaś",
"Co~lumns...":"Sł~upy...",
"Currency":"Pjenjeze",
"Current ~Index":"Aktualny ~zapis",
"Cycle Case":"Pisanje wjerśeś",
"C~ell":"C~ela",
"C~haracter...":"Zna~muško...",
"C~onditional":"W~uměnjony",
"Data Bar...":"Datowa rědka...",
"Date...":"Datum...",
"Dat~e (variable)":"Da~tum (wariabelny)",
"Decrease Indent":"Zasunjenje pómjeńšyś",
"Decrease Paragraph Spacing":"Wótstawkowy wótkłon pómjeńšyś",
"Decrease Size":"Wjelikosć pómjeńšyś",
"Delete All Comments":"Wšykne komentary wulašowaś",
"Delete All Comments by This Author":"Wšykne komentary wót toś togo awtora wulašowaś",
"Delete Axis":"Wósku wulašowaś",
"Delete Column":"Słup wulašowaś",
"Delete Columns":"Słupy wulašowaś",
"Delete Comment":"Komentar wulašowaś",
"Delete C~ontents...":"W~opśimjeśe wulašowaś...",
"Delete Decimal Place":"Decimalne městno wulašowaś",
"Delete Legend":"Legendu wulašowaś",
"Delete Major Grid":"Głowne kśidno wulašowaś",
"Delete Minor Grid":"Pomocne kśidno wulašowaś",
"Delete Page ~Break":"Ła~manje boka wulašowaś",
"Delete Row":"Smužku wulašowaś",
"Delete Rows":"Smužki wulašowaś",
"Delete Single Data Label":"Jadno datowe pópisanje wulašowaś",
"Delete index":"Zapis wulašowaś",
"Demote One Level":"Wó jadnu rowninu nižej",
"Demote One Level With Subpoints":"Wó jadnu rowninu nižej z póddypkami",
"Double Underline":"Dwójcy pódšmarnuś",
"Duplicate ~Slide":"~Foliju pódwojś",
"E~dit Style...":"Stil wo~bźěłaś...",
"Find Next":"Dalej pytaś",
"Find Previous":"Pjerwjejšny pytaś",
"Find and Rep~lace...":"Pytaś a wu~měniś...",
"First ~Author":"Prědny ~awtor",
"Font Color":"Pismowa barwa",
"Foote~r":"No~gowa smužka",
"For All Text":"Za ceły tekst",
"For Paragraph":"Za wótstawk",
"For Selection":"Za wuběrk",
"Format Axis...":"Wósku formatěrowaś...",
"Format Chart Area...":"Diagramowu płoninu formatěrowaś...",
"Format Data Labels...":"Datowe pópisanja formatěrowaś...",
"Format Data Point...":"Datowy dypk formatěrowaś...",
"Format Data Series...":"Datowy rěd formatěrowaś...",
"Format Floor...":"Diagramowe dno formatěrowaś...",
"Format Legend...":"Legendu formatěrowaś...",
"Format Major Grid...":"Głowne kśidno formatěrowaś...",
"Format Mean Value Line...":"Liniju pśerězneje gódnoty formatěrowaś...",
"Format Minor Grid...":"Pomocne kśidno formatěrowaś...",
"Format Selection...":"Wuběrk formatěrowaś...",
"Format Single Data Label...":"Jadno datowe pópisanje formatěrowaś...",
"Format Stock Gain...":"Akcijowy wudobytk formatěrowaś...",
"Format Stock Loss...":"Akcijowe tšuśe formatěrowaś...",
"Format Title...":"Titel formatěrowaś...",
"Format Trend Line Equation...":"Rownicu trendoweje linije formatěrowaś...",
"Format Trend Line...":"Trendowu liniju formatěrowaś...",
"Format Wall...":"Diagramowu sćěnu formatěrowaś...",
"Format X Error Bars...":"Zmólkowe grědy X formatěrowaś...",
"Format Y Error Bars...":"Zmólkowe grědy Y formatěrowaś...",
"Format as Currency":"Ako pjenjeze formatěrowaś",
"Format as Percent":"Ako procent formatěrowaś",
"Formatting Mark":"Formatěrowańske znamuško",
"Forward One":"Doprědka",
"For~matting Marks":"For~matěrowańske znamuška",
"F~ormat":"F~ormat",
"F~ull Screen":"Połna wo~brazowka",
"He~ader":"Gł~owowa smužka",
"He~ader and Footer":"Gł~owowa a nogowa smužka",
"Highlight Color":"Barwa za wuzwignjenja",
"H~ide":"Sc~howaś",
"H~ide Columns":"Słupy sc~howaś",
"H~ide Rows":"Smužki s~chowaś",
"Icon Set...":"Symbolowa sajźba...",
"Ignore":"Ignorěrowaś",
"IgnoreAll":"Wše ignorěrowaś",
"In ~Background":"W ~slězynje",
"Increase Indent":"Zasunjenje pówětšyś",
"Increase Paragraph Spacing":"Wótstawkowy wótkłon pómjeńšyś",
"Increase Size":"Wjelikosć pówětšyś",
"Insert Axis":"Wósku zasajźiś",
"Insert Axis Title":"Wóskowy titel zasajźiś",
"Insert Chart":"Diagram zasajźiś",
"Insert Column After":"Słup za tym zasajźiś",
"Insert Column Before":"Słup pśed tym zasajźiś",
"Insert Column Break":"Łamanje słupa zasajźiś",
"Insert Columns ~After":"Sł~upy za tym zasajźiś",
"Insert Columns ~Before":"Sł~upy pśed tym zasajźiś",
"Insert Comment":"Komentar zasajźiś",
"Insert Co~lumns":"Słupy ~zasajźiś",
"Insert Co~mment":"Ko~mentar zasajźiś",
"Insert Hyperlink":"Hyperwótkaz zasajźiś",
"Insert Image...":"Wobraz zasajźiś...",
"Insert Major Grid":"Głowne kśidno zasajźiś",
"Insert Mean ~Value Line":"Liniju pśerězneje ~gódnoty zasajźiś",
"Insert Minor Grid":"Pomocne kśidno zasajźiś",
"Insert Page ~Break":"Ła~manje boka zasajźiś",
"Insert Row Above":"Smužku nad tym zasajźiś",
"Insert Row Below":"Smužku pód tym zasajźiś",
"Insert Rows ~Above":"Smužki ~nad tym zasajźiś",
"Insert Rows ~Below":"Smužki pó~d tym zasajźiś",
"Insert Single Data Label":"Jadno datowe pópisanje zasajźiś",
"Insert Slide":"Foliju zasajźiś",
"Insert Special Character":"Wósebne znamuško zasajźiś",
"Insert Text Box":"Tekstowe pólo zasajźiś",
"Insert Titles...":"Titele zasajźiś...",
"Insert Tre~nd Line...":"Tre~ndowu liniju zasajźiś...",
"Insert Unnumbered Entry":"Njenumerěrowany zapisk zasajźiś",
"Insert X Error ~Bars...":"Zmólkowe g~rědy X zasajźiś...",
"Insert Y Error ~Bars...":"Zmólkowe g~rědy Y zasajźiś...",
"Insert non-br~eaking hyphen":"Šć~itanu wězawku zasajźiś",
"Insert s~oft Hyphen":"Wě~zawku zasajźiś",
"Insert ~Rows":"S~mužki zasajźiś",
"Insert ~Table...":"~Tabelu zasajźiś...",
"Insert ~non-breaking space":"Šcitane p~rozne znamuško zasajźiś",
"Insert/Delete Axes...":"Wóski zasajźiś/wulašowaś...",
"Italic":"Kursiwny",
"Justified":"Blokowa sajźba",
"Language":"Rěc",
"Language Status":"Rěcny status",
"Layout":"Wugótowanje",
"Left":"Nalěwo",
"Left-To-Right":"Wótlěwa napšawo",
"Line Spacing: 1":"Smužkowy wótkłon: 1",
"Line Spacing: 1.5":"Smužkowy wótkłon: 1,5",
"Line Spacing: 2":"Smužkowy wótkłon: 2",
"Lis~ts":"~Lisćiny",
"L~ine...":"L~inija...",
"Manage...":"Zastojaś...",
"Master Slides":"Globalne folije",
"Merge Cells":"Cele zwězaś",
"More ~Filters":"Dalšne ~filtry",
"Move Down":"Dołoj pśesunuś",
"Move Down with Subpoints":"Dołoj z póddypkami",
"Move Up":"Górjej pśesunuś",
"Move Up with Subpoints":"Górjej z póddypkami",
"M~erge and Center Cells":"Cele ~zwězaś a centrěrowaś",
"Next":"Pśiducy",
"Next Page":"Pśiducy bok",
"No-width No ~Break":"Wězawka ~bźez šyrokosći",
"No-~width Optional Break":"Mě~ke łamanje, bźez šyrokosći",
"Number Format: Currency":"Licbowy format: Pjenjeze",
"Number Format: Percent":"Licbowy format: Procent",
"Open Hyperlink":"Hyperwótkaz wócyniś",
"Optimal Column Width":"Optimalna słupowa šyrokosć",
"Optimal Row Height":"Optimalna wusokosć smužki",
"Outline":"Wobceŕ",
"Overline":"Nadšmarnuś",
"Page ~Count":"~Licba bokow",
"Percent":"Procent",
"Position and Si~ze...":"Pozicija a wje~likosć...",
"Previous Page":"Pjerwjejšny bok",
"Promote One Level":"Wó jadnu rowninu wušej",
"Promote One Level With Subpoints":"Wó jadnu rowninu wušej z póddypkami",
"Properties...":"Kakosći...",
"Pr~evious":"Pj~erwjejšny",
"P~aragraph...":"Wót~stawk...",
"Reject All":"Wšykne wótpokazaś",
"Rename S~heet...":"Ta_belu pśemjeniś...",
"Reply Comment":"Na komentar wótegroniś",
"Reset Data Point":"Datowy dypk slědk stajiś",
"Reset all Data Points":"Wšykne datowe dypki slědk stajiś",
"Resolved Comments":"Rozwězane komentary",
"Restart Numbering":"Numerěrowanje znowego zachopiś",
"Right":"Napšawo",
"Right-To-Left":"Wótpšawa nalěwo",
"Rotate 90° ~Left":"Wó 90° na~lěwo wjerśeś",
"Rotate 90° ~Right":"Wó 90° na~pšawo wjerśeś",
"Rot~ate":"Wj~erśeś",
"Rows ~Above":"Smužki na~d tym",
"Rows ~Below":"Smužki pó~d tym",
"Save ~As...":"~Składowaś ako...",
"Select Column":"Słup wubraś",
"Select Row":"Smužku wubraś",
"Select ~All":"Wše wu~braś",
"Set Background Image...":"Slězynowy wobraz nastajiś...",
"Se~ction...":"Wót~rězk...",
"Shadow":"Seń",
"Show Comment":"Komentar pokazaś",
"Sho~w Rows":"Smužki p~okazaś",
"Sidebar":"Bocnica",
"Slide Tit~le":"Folijowy ~titel",
"Slide Transition":"Folijowy pśechad",
"Slide ~Count":"~Licba folijow",
"Slide ~Layout":"Folijowe w~ugótowanje",
"Small capitals":"Kapitelki",
"Sort Ascending":"Stupajucy sortěrowaś",
"Sort Descending":"Wóstupujucy sortěrowaś",
"Split Cells":"Cele źěliś",
"Split Cells...":"Cele źěliś...",
"Strikethrough":"Pśešmarnuś",
"Subscript":"Nižej stajony",
"Superscript":"Górjej stajony",
"S~how Columns":"Słupy p~okazaś",
"S~lide":"Fo~lija",
"S~pecial Character...":"Wó~sebne znamuško...",
"Table of Contents and Inde~x":"Zapis w~opśimjeśa a gronidłowy zapis",
"Table of Contents, ~Index or Bibliography...":"Zapis wopśimjeśa, g~ronidłowy zapis abo zapis literatury",
"Te~xt":"Te~kst",
"Time Field":"Casowe pólo",
"To Background":"Do slězyny",
"To Cell (~resize with cell)":"K celi (wjelikosć z celu z~měniś)",
"To Foreground":"Doprědka",
"To Next Paragraph in Level":"K pśiducemu wótstawkoju na rowninje",
"To Previous Paragraph in Level":"K pjerwjejšnemu wótstawkoju na rowninje",
"To P~age":"K ~bokoju",
"To ~Cell":"K ~celi",
"To ~Character":"K ~znamuškoju",
"To ~Frame":"K wo~błukoju",
"To ~Paragraph":"K wót~stawkoju",
"Toggle Bulleted List":"Naliceńsku lisćinu pśešaltowaś",
"Toggle Numbered List":"Numerěrowanu lisćinu pśešaltowaś",
"Top":"Górjejce",
"Track Chan~ges":"~Změnam slědowaś",
"T~able":"T~abela",
"T~ime (variable)":"Cas (~wariabelny)",
"T~itle":"T~itel",
"Underline":"Pódšmarnuś",
"Update index":"Zapis aktualizěrowaś",
"Watermark...":"Wódowe znamje...",
"Wrap Left":"Woběg nalěwo",
"Wrap Off":"Žeden wobběg",
"Wrap Right":"Woběg napšawo",
"Wrap Text":"Tekst łamaś",
"Zoom In":"Pówětšyś",
"Zoom Out":"Pómjeńšyś",
"~3D View...":"~3D-naglěd...",
"~Advanced Filter...":"~Rozšyrjony filter...",
"~Arrange":"~Zrědowanje",
"~Author":"~Awtor",
"~Automatic Spell Checking":"~Awtomatiska pšawopisna kontrola",
"~Bibliography Entry...":"Zapisk zapisa ~literatury",
"~Bring to Front":"~Cele doprědka",
"~Bulleted List":"~Naliceńska lisćina",
"~Bullets and Numbering...":"~Naliceńske znamuška a numerěrowanje...",
"~Capitalize Every Word":"~Kužde słowo z wjelikim pismikom",
"~Chart...":"~Diagram...",
"~Clear Direct Formatting":"~Direktne formatěrowanje wótpóraś",
"~Column":"~Słup",
"~Column Break":"Ła~manje słupa",
"~Columns":"~Słupy",
"~Contour":"~Kontura",
"~Cut":"W~urězaś",
"~Data":"~Daty",
"~Data Ranges...":"~Datowe wobceŕki...",
"~Data Table...":"~Datowa tabela...",
"~Date":"~Datum",
"~Date (fixed)":"~Datum (njepśeměnjaty)",
"~Delete":"~Lašowaś",
"~Delete Sheet...":"Tabelu w~ulašowaś...",
"~Delete Slide":"~Foliju wulašowaś",
"~Edit":"Wo~bźěłaś",
"~Edit Style...":"~Pśedłogu wobźěłaś...",
"~Endnote":"~Kóńcna nožka",
"~File":"~Dataja",
"~First Paragraph":"~Prědny wótstawk",
"~Footnote":"~Nožka",
"~Format Cells...":"~Cele formatěrowaś...",
"~Goal Seek...":"~Celowu gódnotu pytaś...",
"~Group and Outline":"~Kupki a rozrědowanje",
"~Group...":"~Kupku wutwóriś...",
"~Header and Footer...":"~Głowowa a nogowa smužka...",
"~Headers and Footers...":"~Głowowe a nogowe smužki...",
"~Help":"~Pomoc",
"~Hide":"~Schowaś",
"~Hide AutoFilter":"Awtomatiski filter s~chowaś",
"~Hide Details":"Drobnostki s~chowaś",
"~Hide Sheet":"~Tabelu schowaś",
"~Hyperlink...":"~Hyperwótkaz...",
"~Image...":"W~obraz...",
"~Index Entry...":"~Zapisowy zapisk...",
"~Insert":"~Zasajźiś",
"~Left-to-right Mark":"~Marka wótlěwa napšawo",
"~Manage...":"~Zastojaś...",
"~Master Slide":"~Folijowy wugótowak",
"~More Fields...":"~Dalšne póla...",
"~New Slide":"~Nowa folija",
"~Numbered List":"Nu~merěrowana lisćina",
"~Optimal Height...":"~Optimalna wusokosć...",
"~Optimal Page Wrap":"~Optimalny woběg boka",
"~Optimal Width...":"~Optimalna šyrokosć...",
"~Page Break":"Ła~manje boka",
"~Page Number":"~Numer boka",
"~Page Numbers...":"~Numery boka...",
"~Page Style...":"~Pśedłoga boka...",
"~Page Wrap":"W~oběg boka",
"~Page...":"~Bok...",
"~Paste":"~Zasajźiś",
"~Print...":"Ś~išćaś...",
"~Properties...":"~Kakosći...",
"~Record":"~Registrěrowaś",
"~Redo":"Wó~spjetowaś",
"~Refresh":"~Aktualizěrowaś",
"~Remove Hyperlink":"Hyperwótkaz wótwó~noźeś",
"~Remove Outline":"~Rozrědowanje wótwónoźeś",
"~Reset Filter":"~Filter slědk stajiś",
"~Right-to-left Mark":"Ma~rka wótpšawa nalěwo",
"~Row":"~Smužka",
"~Row Break":"Łamanje s~mužki",
"~Rows":"~Smužki",
"~Save":"~Składowaś",
"~Sections...":"Wót~rězki...",
"~Select":"W~ubraś",
"~Select...":"W~ubraś...",
"~Send to Back":"Cele ~naslědk",
"~Sentence case":"Wjeliki ~zachopjeńk sady",
"~Shape":"~Forma",
"~Sheet":"~Tabela",
"~Show":"~Pokazaś",
"~Show Details":"Drobnostki poka~zaś",
"~Show Sheet...":"Ta~belu pokazaś...",
"~Slide Number":"~Folijowy numer",
"~Sort...":"~Sortěrowaś...",
"~Spacing":"Wót~kłon",
"~Spelling...":"~Pšawopis...",
"~Standard Filter...":"~Standardny filter...",
"~Subject":"~Tema",
"~Table":"~Tabela",
"~Table...":"~Tabela...",
"~Text Box":"~Tekstowe pólo",
"~Thesaurus...":"~Tezawrus...",
"~Time":"~Cas",
"~Time (fixed)":"~Cas (njepśeměnjaty)",
"~Tools":"~Rědy",
"~UPPERCASE":"WJ~ELIKE PISMIKI",
"~Undo":"~Anulěrowaś",
"~Ungroup...":"Kupku wó~tpóraś...",
"~Validity...":"~Płaśiwosć...",
"~View":"~Naglěd",
"~While Typing":"~Pśi zapódawanju",
"~Word Count...":"~Licenje słowow...",
"~Wrap":"Wo~běg",
"~Wrap Through":"~Pśeběg",
"~lowercase":"~małe pismiki",
"~tOGGLE cASE":"~pISANJE pŠEŠALTOWAŚ"
}
